<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<panel
   name="Landmarks"
   bg_alpha_image="Panel_Background"
   background_visible="true"
   top="0"
   height="400"
   layout="topleft" 
   left="0"
   width="313"
   help_topic="panel_landmarks"
   border="false"
   follows="all">
    <accordion
     background_visible="false"
     follows="all"
     height="371"
     layout="topleft"
     left="3"
     name="landmarks_accordion"
     top="2"
     width="310">
        <accordion_tab
         layout="topleft"
         name="tab_favorites"
         title="Favorites bar">
            <places_inventory_panel
             allow_multi_select="true"
             background_visible="false"
             border="false"
             bottom="0"
             follows="all"
             height="126"
             left_pad="-294"
             mouse_opaque="true"
             scroll.hide_scrollbar="true"
             folder_view.use_ellipses="true"
             start_folder.name="Favorites"
             name="favorites_list"/>
        </accordion_tab>
        <accordion_tab
         layout="topleft"
         name="tab_landmarks"
         title="My Landmarks">
            <places_inventory_panel
             background_visible="false"
             allow_multi_select="true"
             border="false"
             bottom="0"
             follows="all"
             height="126"
             left_pad="-294"
             mouse_opaque="true"
             name="landmarks_list"
             scroll.hide_scrollbar="true"
             folder_view.use_ellipses="true"
             start_folder.name="Landmarks"
             width="307"/>
        </accordion_tab>
        <accordion_tab
         layout="topleft"
         name="tab_inventory"
         title="My Inventory">
            <places_inventory_panel
             background_visible="false"
             allow_multi_select="true"
             border="false"
             bottom="0"
             follows="all"
             height="126"
             left_pad="-294"
             mouse_opaque="true"
             name="my_inventory_list"
             scroll.hide_scrollbar="true"
             folder_view.use_ellipses="true"
             start_folder.name="My Inventory"
             width="307"/>
          </accordion_tab>
          <accordion_tab
           layout="topleft"
           name="tab_library"
           title="Library">
            <places_inventory_panel
             background_visible="false"
             allow_multi_select="true"
             border="false"
             bottom="0"
             follows="all"
             height="126"
             left_pad="-294"
             mouse_opaque="true"
             name="library_list"
             scroll.hide_scrollbar="true"
             folder_view.use_ellipses="true"
             start_folder.name="LIBRARY"
             width="313"/>
        </accordion_tab>
    </accordion>
    <panel
       background_visible="false"
     bevel_style="none"
     bottom="1"
     follows="left|right|bottom"
     height="25"
     layout="bottomleft"
     left="3"
     name="bottom_panel"
     width="309">
     	
     	  <layout_stack
		   animate="false"
		   border_size="0"
		   follows="left|right|bottom"
		   height="25"
		   layout="topleft"
		   orientation="horizontal"
		   top="0"
		   left="0"
		   name="bottom_panel"
		   width="308">
           <layout_panel
		       auto_resize="true"
		       height="25"
		       layout="topleft"
		       name="dummy_panel"
		       width="209">
            <icon
             follows="left|bottom|right"
             image_name="Toolbar_Middle_Off"
             height="25"
             width="208"
             layout="topleft"
             left="0"
             top="0"/>
           </layout_panel>
		      <layout_panel
		       auto_resize="false"
		       height="25"
		       layout="topleft"
		       name="options_gear_btn_panel"
		       width="32">
		          <menu_button
		           follows="bottom|left"
		           tool_tip="Show additional options"
		           height="25"
		           image_hover_unselected="Toolbar_Middle_Over"
		           image_overlay="OptionsMenu_Off"
		           image_selected="Toolbar_Middle_Selected"
		           image_unselected="Toolbar_Middle_Off"
		           layout="topleft"
		           left="0"
		           name="options_gear_btn"
		           top="0"
		           width="31" />
		      </layout_panel>
		      <layout_panel
		       auto_resize="false"
		       height="25"
		       layout="topleft"
		       name="add_btn_panel"
		       width="32">
		          <button
		           follows="bottom|left"
		           height="25"
		           image_hover_unselected="Toolbar_Middle_Over"
		           image_overlay="AddItem_Off"
		           image_selected="Toolbar_Middle_Selected"
		           image_unselected="Toolbar_Middle_Off"
		           layout="topleft"
		           left="0"
		           name="add_btn"
		           tool_tip="Add new landmark"
		           top="0"
		           width="31" />
		      </layout_panel>
		      <layout_panel
		       auto_resize="false"
		       height="25"
		       layout="topleft"
		       name="trash_btn_panel"
		       width="31">
		          <dnd_button
		           follows="bottom|left"
		           height="25"
		           image_hover_unselected="Toolbar_Middle_Over"
		           image_overlay="TrashItem_Off"
		           image_selected="Toolbar_Middle_Selected"
		           image_unselected="Toolbar_Middle_Off"
		           left="0"
		           layout="topleft"
		           name="trash_btn"
		           tool_tip="Remove selected landmark"
		           top="0"
		           width="31"/>
		      </layout_panel>
  	</layout_stack>
   </panel>
</panel>
